Re: [rt-users] RT 4.4.0 upgrade questions

2016-03-22 Thread Joop
On 22-3-2016 21:01, Dave Florek wrote: > Hi, > > I'm using RT 4.2 and I'm looking to upgrade to 4.4.0. I'm opting for a > complete wipe and reinstall because I added about 40 modules to RT 4.2 > that RT 4.4.0 integrated a few. If I do a backup of the PostGRESQL > database I'm using, would that

[rt-users] RT 4.4.0 upgrade questions

2016-03-22 Thread Dave Florek
Hi, I'm using RT 4.2 and I'm looking to upgrade to 4.4.0. I'm opting for a complete wipe and reinstall because I added about 40 modules to RT 4.2 that RT 4.4.0 integrated a few. If I do a backup of the PostGRESQL database I'm using, would that data be compatible or easily restored in RT 4.4.0? I